#header {
	height: 68px ;
	background: url("/siteimages/backgrounds/bg-header-mobile.png") no-repeat left top ;
}
.nasa-logo {
    position: relative;
    top: 14px;
    width: 51px;
    z-index: 1;
}
.logo {
    position: relative;
    top: 14px;
    width: 217px;
    padding-left: 10px ;
    z-index: 1;
}

.ui-content {
	padding: 0 ;
}

.ui-content .ui-listview {
	padding: 0 10px 10px;
}

#content {
	padding: 0px ;
	width: 100%;
}

/* SEARCH */
.search {
	width: 100% ;
	margin: 0 auto ;
	padding: 0 ;
	padding-top: 4px ;
	padding-bottom: 4px ;
	background-color: #000000 ;
}

.ui-input-search input.ui-input-text {
	color: #9A9A9A ;
}

/* FOOTER */
#footer {
	height: auto ;
}

#footer-in {
	width: 100% ;
	height: auto ;
	padding: 15px ;
}

#footer-in .footer-links {
	float: none ;
	width: 100% ;
}

.footer-links ul {
	width: 100% ;
}

.footer-links .credit {
	width: 90% ;
}

#webmaster,
#rno {
	white-space: nowrap ;
}

.ui-body-c,
.ui-dialog.ui-overlay-c {
	text-shadow: none ;
}

/* HOME PAGE */
.box {
	width: 100% ;
	background: none ;
}

.box .mid {
	width: 100% ;
	padding: 10px 0 ;
	background: none ;
	background-color: #fff ;
}

.full-hd {
	width: 100% ;
	padding-left: 10px ;
	background: none ;
}

.full-hd-dark {
	height: auto ;
}

.full-hd .hd-desc {
	width: 92% ;
	padding-right: 10px ;
}

.full-hd h2,
.full-hd-dark h2 {
	color: #504F4F ;
    font-size: 14px ;
    font-weight: bold ;
    line-height: 24px ;
    padding-bottom: 2px ;
}

.lf {
	float: none ;
}

.daily-image {
	height: auto ;
}

.daily-image .img-attributes {
	float: none ;
	width: 100% ;
	background: none ;
	background-color: #fff ;
}

.daily-image .img-desc {
	height: auto ;
	overflow: visible ;
	padding: 13px 10px 0 ;
}

.daily-image .img-desc h3 {
	font-size: 18px ;
}

.daily-image .img-desc .top_control,
.daily-image .img-desc .bottom_control {
	display: none ;
}

.daily-image .img-desc #img-desc-scroll {
	height: 100% ;
	width: 100% ;
	overflow: visible ;
	margin-top: 4px ;
}

.home-feature {
	height: auto ;
	background: none ;
	margin: 0 0 27px ;
	padding: 0 ;
}

.home-feature .feature-tease {
	background: url("/siteimages/backgrounds/bg-footer.gif") no-repeat scroll center top #111111;
	width: 98% ;
	padding-left: 10px ;
	padding-bottom: 8px ;
	padding-right: 10px ;
	height: 70px ;
}

.home-feature .feature-tease img {
	float: left ;
	padding-right: 8px ;
	padding-top: 8px ;
}

.home-feature h3 {
	font-size: 12px ;
	line-height: 14px ;
	padding: 0 ;
	padding-top: 8px ;
}

.home-feature .post-date {
	font-size: 10px ;
}

.home-blogs {
	padding-bottom: 14px ;
}

.home-blogs .side-post {
	padding-left: 10px ;
	padding-right: 10px ;
	padding-top: 2px ;
}

.home-blogs .side-post h2 {
	font-size: 12px ;
}

.home-blogs .side-post .post-date {
    color: #A9A9A9;
    font-size: 12px;
    font-weight: bold;
}

.home-blogs .side-post p {
	padding-bottom: 2px ;
}

.box {
	margin-bottom: 0px ;
}

.box .bot,
.box .bot {
	display: none ;
}

.col-double {
	width: 100% ;
	margin-bottom: 14px ;
}

.col-double .col-l,
.col-double .col-r {
	width: 100% ;	
	background-color: #F5F5F5 ;
}

.col-r {
	margin: 0px ;
}

.col-l .box,
.col-r .box {
	background: none ;
	background-color: #ffffff ;
	margin-top: 0px ;
	margin-bottom: 0px ;
	padding-top: 0px ;
}

.col-l .box .mid,
.col-r .box .mid {
	padding-left: 0px ;
}

.col-l .box .mid,
.col-r .box .mid {
	background: none ;
	background-color: #ffffff ;
}

.img-desc {
	background-color: #ffffff ;
	padding-left: 18px ;
	padding-top: 8px ;
}

.img-desc h3 {
	color: #504F4F ;
    font-size: 18px ;
    font-weight: bold ;
    line-height: 24px ;
    padding-bottom: 2px ;
}

.img-desc h5 {
    color: #AAAAAA;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 7px;
}

.headimage-detail, 
.headimage-detail-compare {
	width: 100% ;
}

.globe-full {
	display: none ;
}

.side-img-attributes {
	width: 100% ;
	background: none ;
}

.side-img-attributes .img-slider-top {
	display: none ;
}

.side-hd,
.post-wimage {
	display: none ;
}

.location_map {
	margin-bottom: 12px ;
}

.side-sub {
	margin-top: 0px ;
	margin-bottom: 18px ;
	margin-left: auto ;
	margin-right: auto ;
}

.globalimages-grid {
	padding-left: 4px ;
}

.images-grid {
	margin-left: 0px ;
}

.images-grid .grid-mid {
	padding-left: 0px ;
}

.images-grid .grid-mid div {
	width: 96px ;
	height: 140px ;
	background: none ;
	margin-left: 0px ;
	margin-right: 1px ;
}

.daily-image-page .img-slider,
.daily-image .img-popular {
	display: none ;
}

.box-pagi-news {
	background-color: #F5F5F5 ;
	padding-bottom: 4px ;
	font-size: 12px ;
	line-height: 18px ;
}

.side-topics {
	margin-left: auto ;
	margin-right: auto ;
}

.side-cal-wrap {
	display: none ;
}

.globalmaps-grid {
	padding-left: 10px ;
}

.features-list {
	padding: 0px ;
}

.features-list .item-main,
.features-list .feature-item {
	background: none !important ;
	background-color: #000000 !important ;
	height: auto !important ;
	padding-bottom: 18px ;
}

.features-list-sml .feature-item {
	padding-left: 0px ;
}

.features-list .feature-item img {
	margin-left: 0px ;
	clear: both ;
}

.features-list .feature-item h3,
.features-list .feature-item .post-date,
.features-list .feature-item p,
.features-list-sml .feature-item h3,
.features-list-sml .feature-item .post-date,
.features-list-sml .feature-item p {
	float: left ;
	padding-left: 0px ;
}

.features-list-sml .feature-item .feature-img {
	margin: 0 auto ;
	clear: both ;
	padding-bottom: 8px ;
}